.top{
	font-family: 'Roboto',Arial,"Verdana",sans-serif;	
	font-weight:400;
	font-size:15px;
	width:700px;
	left:30px;
	top:35px;
	position:relative;
	text-align:center;
}

.steps{
	position:relative;
	left:40px;
	top:250px;
	text-align:center;
	font-family: 'Roboto', Arial,"Verdana",sans-serif;	
	font-weight:400;
	font-size:12px;
	width:700px;
	height:100px;


}

.steps h2{
	display:none;
	}

.singlestep{
	float:left;
	position:relative;
	width:150px;
	height:100px;
	margin-left:20px;

}

.questions{
	height: 30px;
    left: 50px;
    position: relative;
    top: 233px;
    width: 400px;

}


.singlequestion h3{
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
	text-decoration:none !important;
	text-transform:uppercase;

	}
	
.singlequestion h2{
	
	text-decoration:underline;
	}



.singlequestion{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
    float: left;
    height: 40px;
    text-align: left;
    width: 400px;
    
}


.answeron{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:270px;
    left: -10px;
    opacity: 0.9;
    padding: 15px;
    position: absolute;
    top: 10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 227px;
    z-index:10000;
    display:table-cell;
    vertical-align:middle;
	 text-align:center;
    font-family: 'Roboto', Arial,"Verdana",sans-serif;	
	font-size:12px;
	font-weight:400;
	cursor:default;

    }
    
    
.answeron h3{
	font-family: kapinuafontbold, Arial,"Verdana",sans-serif;	
	text-transform:uppercase;

	}	

.answeroff{
	background: url("../images/ebb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -10px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    text-align:center;
	font-family: 'Roboto',Arial,"Verdana",sans-serif;	
	font-size:12px;
	font-weight:400;



}



#answer1{
	left:250px;
	top:-80px;
}

#answer2{
	left:250px;
	top:-80px;
}

#answer3{
	left:250px;
	top:-80px;
}

#answer4{
	left:250px;
	top:-80px;	
}

.sblbubblecon{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height:370px;
    left: 90px;
    opacity: 1.0;
    padding: 15px;
    position: absolute;
    top: 40px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: visible;
    width: 520px;
    z-index:10000;
    display:table-cell;
    vertical-align:middle;
    cursor:default;
    
    }

.sblbubblecoff{
	background: url("../images/ebc.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 0px;
    left: -100px;
    opacity: 0;
    padding: 5px;
    position: absolute;
    top: -10px;
    transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
    visibility: hidden;
    width: 0px;
    display:table-cell;
    vertical-align:middle;
    

}
.preview3d{
	position:relative;
	width:330px;
	height:200px;
	left:400px;
	top:165px;
	text-align:center;
	cursor: url('../images/lupe.gif'), url('../images/lupe.cur'), pointer;
	z-index:20;
	}
	
.levinmapon{
	position:absolute;
	width:640px;
	height:500px;
	background:#ffffff;
	visibility:visible;
	top:50px;
	left:50px;
	border:2px solid #222;
	margin:0px;
	padding:0px;
	z-index:11000;
	transition: all 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	opacity:1;
	
}

.levinmapon iframe {
	left:0px;
	right:0px;
	top:0px;
}

.closer{
	width:630px;
	height:20px;
	position:relative;
	background:#ffffff;
	cursor:pointer;
	font-family: 'Roboto',Arial,Verdana, sans-serif;
	font-weight:700;
	font-size: 13px;
	text-align:right;
	padding-right:10px;

}

.levinmapoff{
	position:absolute;
	width:640px;
	height:500px;
	top:50px;
	left:50px;
	border:1px solid;
	margin:0px;
	padding:0px;
	background:#ffffff;
	visibility:hidden;
	z-index:20;
	transition: opacity 1s ease 0s;
    -webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-o-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	opacity:0;
	
}



